<!-- -------------------- ./mgmt/part_mbar2.html -------------------- -->

<div id="multisig-mbar">
  <nav class="navbar navbar-expand-lg">
    <button
      class="navbar-toggler"
      type="button"
      data-toggle="collapse"
      data-target="#navbarNavDropdown"
      aria-controls="navbarNavDropdown"
      aria-expanded="false"
      aria-label="Toggle navigation"
    >
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNavDropdown">
      <ul class="navbar-nav">
        <li class="nav-item d-none d-sm-none d-md-none d-lg-block d-xl-block">
          <span class="nav-link text-center">Pour la selection : </span>
        </li>
        <li class="nav-item d-none d-sm-none d-md-none d-lg-block d-xl-block">
          <a
            class="nav-link text-center"
            href="#"
            onclick="MultiSelectionAction('sign')"
            ><i class="fas fa-signature"></i>&nbsp;Signer</a
          >
        </li>
        <li class="nav-item d-block d-sm-block d-md-block d-lg-none d-xl-none">
          <a class="nav-link" href="#" onclick="MultiSelectionAction('sign')"
            ><i class="fas fa-signature"></i>&nbsp;Signer</a
          >
        </li>
        <li class="nav-item d-none d-sm-none d-md-none d-lg-block d-xl-block">
          <a
            class="nav-link text-center"
            href="#"
            onclick="MultiSelectionAction('refuse')"
            ><i class="fas fa-times-circle"></i>&nbsp;Refuser</a
          >
        </li>
        <li class="nav-item d-block d-sm-block d-md-block d-lg-none d-xl-none">
          <a class="nav-link" href="#" onclick="MultiSelectionAction('refuse')"
            ><i class="fas fa-times-circle"></i>&nbsp;Refuser</a
          >
        </li>
        <!-- probably not relevant 
      <li class="nav-item d-none d-sm-none d-md-none d-lg-block d-xl-block">
        <a class="nav-link text-center" href="#" onclick="MultiSelectionAction('abort')" ><i class="fas fa-trash"></i>&nbsp;Annuler</a>
      </li>
      <li class="nav-item d-block d-sm-block d-md-block d-lg-none d-xl-none">
        <a class="nav-link" href="#" onclick="MultiSelectionAction('abort')" ><i class="fas fa-trash"></i>&nbsp;Annuler</a>
      </li>
      --></ul>
    </div>
  </nav>
</div>
